
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-31e1b8c5 { position: relative; z-index: 5; }
.l-ce2d227e { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-4c858fde { position: sticky; top: -1px; z-index: 5; }
.l-7681afeb { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-7681afeb::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-24772070 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-f91d173e { font-size: 34px; margin-right: var(--size-xxs); }
.l-c5791664 { font-size: 24px; font-weight: 600; }
.l-0af461aa { display: block; }
.l-0af461aa.active { display: block; }
.l-55cd5819 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-1d2f72e7 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-1d2f72e7:hover { text-decoration: underline; }
.l-09d5223f { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-10d90c8f { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-31e1b8c5 { position: sticky; top: 0; }
.l-ce2d227e { justify-content: space-between; height: 65px; }
.l-4c858fde.mobile { top: 65px; height: 0; }
.l-7681afeb::after { display: none; }
.l-24772070 { margin: 0; }
.l-0af461aa { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-0af461aa.active { display: block; }
.l-55cd5819 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-09d5223f { display: flex; }
 }@media screen and (max-width: 576px) { .l-f91d173e { font-size: 28px; }
.l-c5791664 { font-size: 20px; }
.l-0af461aa { width: 100%; }
 }
.l-1dd4719d { display: flex; align-items: center; gap: var(--size-s); }
.l-dae3e8f9 { flex: 1; }
.l-bd17a81c { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-2928965e { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-1dd4719d { flex-direction: column; }
.l-bd17a81c { flex: auto; }
.l-2928965e { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-bd17a81c { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-48cb5c2c { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-48cb5c2c { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-48cb5c2c { padding: var(--size-s); }
 }
.l-89892901 { display: flex; align-items: center; gap: var(--size-m); }
.l-65db8e1f { flex: 1; }
.l-87097d65 { flex: 1; }
@media screen and (max-width: 768px) { .l-89892901 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-87097d65 { text-align: center; }
 }
.l-fc08a0b7 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-bbe34fe7 { flex: 1; }
.l-2875b3ac { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-fa18e522 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-a03635fe { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-fc08a0b7 { flex-direction: column; gap: var(--size-m); }
.l-bbe34fe7 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-2875b3ac { gap: var(--size-s); }
.l-fa18e522 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-d3d279b2 { width: 60%; }
.l-7d4b1596 { padding: var(--size-s) var(--wrapper-padding); }
.l-6a468ffc { display: flex; justify-content: flex-start; }
.l-6a468ffc svg { fill: var(--color-secondary); }
.l-0490e38c { justify-content: flex-end; }
.l-78fa2340 { padding: 0 var(--wrapper-padding); }
.l-9e6336be { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-d3d279b2 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-28712d27 { flex-direction: column; }
.l-6a468ffc svg { transform: scale(0.6); }
.l-78fa2340 { padding: 0 50px 0 50px; }
.l-9e6336be { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-78fa2340 { padding: 0; }
.l-9e6336be { padding: 0; }
 }
.l-9268b137 { display: flex; align-items: center; gap: var(--size-m); }
.l-5513c29d { flex: 1; }
.l-b9947aea { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-9268b137 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-7c909dfe { text-align: center; }
 }
.l-422b7801 { text-align: center; }

.l-8f5a114a { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-b3f1f2ed { flex: 0 1 560px; }
.l-850272a4 { flex: 1 1 630px; }
.l-e1e2d93b { flex: 1; }
.l-f735fe02 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-55facbe9 { flex: 1; }
.l-cad32850 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-75e10153 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-8f5a114a { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-b3f1f2ed { flex: auto; }
.l-850272a4 { flex: auto; width: 100%; }
.l-f735fe02 { margin-top: var(--size-s); }
.l-55facbe9 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-cad32850 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-b3f1f2ed { text-align: center; }
.l-f735fe02 { flex-direction: column; }
.l-55facbe9 { flex: auto; text-align: center; }
.l-cad32850 { align-items: center; }
 }
.l-aa721398 { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-d3cc65fc { grid-column: span 3; }
.l-2c758570 { aspect-ratio: 3/2; grid-column: span 2; }
.l-fe62eb1f { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-aa721398 { grid-template-columns: 1fr; }
.l-2c758570 { grid-column: span 3; }
 }
.l-51087e38 { padding: 0; }
@media screen and (max-width: 1280px) { .l-b7a20652 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-51087e38 { padding: 0 var(--wrapper-padding); }
.l-e43276d5 { column-count: 1; }
.l-b7a20652 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-e43276d5 { text-align: center; }
 }
.l-031448e8 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-8149ec10 { text-align: center; }
.l-031448e8 { column-count: 1; }
 }
.l-e7540d7c { width: 60%; }
.l-f18484ad { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-5f583fde { flex: 1; }
.l-1e12714e { position: relative; }
.l-1e12714e::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-c840516b::before { display: none; }
@media screen and (max-width: 870px) { .l-aa91aa1c { flex-direction: column; }
.l-e7540d7c { width: 100%; }
.l-f18484ad { display: grid; grid-template-columns: 1fr 1fr; }
.l-f18484ad::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-f18484ad::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-1e12714e::before { display: none; }
 }@media screen and (max-width: 576px) { .l-e7540d7c { text-align: center; }
.l-f18484ad { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-f18484ad::before { display: none; }
.l-f18484ad::after { display: none; }
.l-1e12714e::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-c840516b::before { display: none; }
 }
.l-d31d09e3 { position: relative; gap: var(--size-s); }
.l-d31d09e3 * { flex: 1; }
.l-2b574641 { width: 80%; margin-inline: auto; }
.l-b23db76e { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-38b91244 { user-select: none; }
.l-38b91244[open] .l-842b030e { transform: scaleY(1); }
.l-31d19857 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-31d19857::-webkit-details-marker { display: none; }
.l-842b030e { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-842b030e svg { fill: var(--color-primary); }
.l-1ae1d08e { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-31d19857 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-1ae1d08e { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-d31d09e3 { flex-direction: column; }
.l-2b574641 { width: 100%; margin-top: var(--size-m); }
.l-b23db76e { margin-right: var(--size-s); }
 }
.l-9f4dc2bc { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-4ab2781a { text-align: center; }
.l-9f4dc2bc { column-count: 1; }
 }
.l-a6588d4a { display: flex; align-items: center; gap: var(--size-m); }
.l-67490a64 { flex: 1; }
.l-27d934c9 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-a6588d4a { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-e78a3aef { text-align: center; }
 }
.l-e88d3268 { width: 60%; }
.l-e5886f8c { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-e5886f8c::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-a6e3b471 { flex: 1; }
.l-3f48b721 { position: relative; height: 100%; }
.l-3f48b721::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-ce0146b1 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-caa1a445 { flex-direction: column; }
.l-e88d3268 { width: 100%; }
.l-e5886f8c { flex-direction: column; }
.l-e5886f8c::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-3f48b721 { display: flex; justify-content: flex-start; align-items: center; }
.l-3f48b721::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-ce0146b1 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-e88d3268 { text-align: center; }
.l-e5886f8c::before { left: 57px; }
.l-3f48b721::before { left: 50px; }
.l-ce0146b1 { font-size: 32px; flex: 0 0 75px; }
 }
.l-bdd886c1 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-c7ce4c5c { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-c67f30ae { display: flex; justify-content: flex-start; }
.l-ce70a60a { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-b17de195 { display: flex; justify-content: flex-start; align-items: center; }
.l-5ef41fc0 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-7fc243a0 { fill: var(--color-text); }
.l-177c29d9 { stroke: var(--color-text); }
.l-416de8d4 { stroke: var(--color-text); }
.l-87d36b5a { display: flex; flex-direction: column; }
.l-86cd32a4 { flex: 0 0 50%; height: 383px; }
@media screen and (max-width: 870px) { .l-bdd886c1 { flex-direction: column; }
.l-c7ce4c5c { width: 100%; flex: 0 0 auto; }
.l-c67f30ae { flex-direction: column; }
.l-ce70a60a { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-c24b89dc { width: 100%; display: flex; justify-content: space-between; }
.l-b17de195 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-5ef41fc0 { margin-right: 0; }
.l-87d36b5a { margin-top: var(--size-xs); }
.l-86cd32a4 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-c7ce4c5c { padding: var(--size-xs); }
.l-c24b89dc { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-b17de195 { align-items: center; }
.l-87d36b5a { text-align: center; }
.l-86cd32a4 { height: 370px; }
 }
.l-8e4405a2 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-ec0dada3 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-791acdc0 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-5eb0c5e1 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-5b70e743 { display: flex; justify-content: flex-start; }
.l-d7e49033 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-70ee036f { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-cce61d80 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-0e9809e2 { font-size: 36px; margin-right: var(--size-xs); }
.l-44f41461 { font-size: 24px; font-weight: 600; }
.l-711417ba { flex: 1; }
.l-1bcdbdf2 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-f31f7ff7 { margin-left: var(--size-s); }
.l-14396913 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-b1afa64f { flex-direction: column; gap: var(--size-xl); }
.l-cce61d80 { flex: auto; }
.l-791acdc0 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-8ecf2e77 { margin-top: 0; }
.l-f31f7ff7 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-ec0dada3 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-5eb0c5e1 { flex: auto; width: 100%; text-align: center; }
.l-2f6af477 { text-align: center; }
.l-1bcdbdf2 { flex-direction: column; align-items: center; }
.l-791acdc0 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-d65b2e3d { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-3a27df7a { fill: var(--color-text-light); }
.l-ec079dae { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-d65b2e3d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-2c8c7f7a { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-d56fd779 { display: block; }
.l-75ce5a8b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a8d7fb2a { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-d7cc0f93 { width: 100%; }
@media screen and (max-width: 768px) { .l-2c8c7f7a { padding: var(--size-s); }
.l-75ce5a8b { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-a8d7fb2a { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-d7cc0f93 { width: auto; }
 }@media screen and (max-width: 576px) { .l-a8d7fb2a { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-27b66d4f { position: relative; z-index: 5; }
.l-71487f9a { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-652b9502 { position: sticky; top: -1px; z-index: 5; }
.l-4a20e710 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-4a20e710::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-a9ccce5d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-0b6c1ad6 { font-size: 34px; margin-right: var(--size-xxs); }
.l-05a5e4e3 { font-size: 24px; font-weight: 600; }
.l-83166de3 { display: block; }
.l-83166de3.active { display: block; }
.l-3aee8aea { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-8b4ca798 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-8b4ca798:hover { text-decoration: underline; }
.l-d609108b { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-3fa2c77a { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-27b66d4f { position: sticky; top: 0; }
.l-71487f9a { justify-content: space-between; height: 65px; }
.l-652b9502.mobile { top: 65px; height: 0; }
.l-4a20e710::after { display: none; }
.l-a9ccce5d { margin: 0; }
.l-83166de3 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-83166de3.active { display: block; }
.l-3aee8aea { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-d609108b { display: flex; }
 }@media screen and (max-width: 576px) { .l-0b6c1ad6 { font-size: 28px; }
.l-05a5e4e3 { font-size: 20px; }
.l-83166de3 { width: 100%; }
 }
.l-ad62099c { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-bb72cd61 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-8226d965 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-bc52d1fc { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-20d6b936 { display: flex; justify-content: flex-start; }
.l-29fe3eeb { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-07ee429f { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-791b65dd { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-05828231 { font-size: 36px; margin-right: var(--size-xs); }
.l-00d63928 { font-size: 24px; font-weight: 600; }
.l-7759f8ea { flex: 1; }
.l-b8a46a51 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-024766c4 { margin-left: var(--size-s); }
.l-670da403 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-2c5a0103 { flex-direction: column; gap: var(--size-xl); }
.l-791b65dd { flex: auto; }
.l-8226d965 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-23f0b38c { margin-top: 0; }
.l-024766c4 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-bb72cd61 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-bc52d1fc { flex: auto; width: 100%; text-align: center; }
.l-d12226ac { text-align: center; }
.l-b8a46a51 { flex-direction: column; align-items: center; }
.l-8226d965 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-0677ab24 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-8a788159 { fill: var(--color-text-light); }
.l-ce9c15f9 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-0677ab24 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-e1586434 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-a7053ab8 { display: block; }
.l-27078c4b { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-cd92584a { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-a69019d8 { width: 100%; }
@media screen and (max-width: 768px) { .l-e1586434 { padding: var(--size-s); }
.l-27078c4b { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-cd92584a { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-a69019d8 { width: auto; }
 }@media screen and (max-width: 576px) { .l-cd92584a { gap: var(--size-xxs); }
 }
.l-9a4e2e6e * + * { margin-top: var(--size-xs); }
.l-9a4e2e6e ul { list-style: disc; }
.l-9a4e2e6e ul li { margin-left: 16px; }

.l-b18ded2d * + * { margin-top: var(--size-xs); }
.l-b18ded2d ul { list-style: disc; }
.l-b18ded2d ul li { margin-left: 16px; }

.l-79887853 * + * { margin-top: var(--size-xs); }
.l-79887853 ul { list-style: disc; }
.l-79887853 ul li { margin-left: 16px; }
